output "domain_id" {
  description = "libvirt domain id."
  value       = libvirt_domain.vm.id
}

output "domain_name" {
  description = "libvirt domain name."
  value       = libvirt_domain.vm.name
}
